.arte{
	text-align: center;
	padding: 180px 0;
    position: absolute;
    width: 100%;	
}

.arte img{
    padding: 0 240px;
}

.sombra-esquerda{
	width: 50%;
	height: 81vh;
	float: left;
	-webkit-box-shadow: inset 200px 0px 200px -200px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 200px 0px 200px -200px rgba(0,0,0,0.4);
	box-shadow: inset 200px 0px 200px -200px rgba(0,0,0,0.4);
}

.sombra-direita{
	width: 50%;
	height: 81vh;
	float: right;
	-webkit-box-shadow: inset -200px 0px 200px -200px rgba(0,0,0,0.4);
	-moz-box-shadow: inset -200px 0px 200px -200px rgba(0,0,0,0.4);
	box-shadow: inset -200px 0px 200px -200px rgba(0,0,0,0.4);
}

.rs-footer {
    display: inline-block;
    width: 100%;
}

.relogio-rodape{
	width: 50px;
}

.texto-1-ld{
	font-family: 'Montserrat-Medium';
	font-size: 16px;
	text-transform: uppercase;
}

.texto-2-ld{
	font-family: 'Montserrat-Bold';
	font-size: 24px;
	text-transform: uppercase;
}

.texto-1-le{
	font-family: 'Montserrat-Bold';
	font-size: 40px;
	text-transform: uppercase;
}

.telefones-home{
	font-family: 'Montserrat-Regular';
	font-size: 22px;
}

.texto-2-le{
	font-family: 'Montserrat-Regular';
	font-size: 20px;	
	margin-top: 16px;
}

.telefones-home img {
    width: 24px;
}

.btn-home{
	margin-top: 60px;
    font-family: 'Montserrat-Medium';	
}

.botao-download{
	margin-top: 56px;
}

.botao-download a img {
    width: 56%;
}